import React from 'react';
import { render, screen } from 'utils/test-utils';
import GoogleAuth from './GoogleAuth';

describe('GoogleAuth', () => {
  it('should render without crashing', () => {
    render(<GoogleAuth loginGoogle={() => {}} config={{ auth: '1234' }} />);
  });
});
